Welcome to WebmasterWorld Guest from 54.147.250.33

Forum Moderators: open

JavaScript Security Error

Threat Con alpha

   
11:44 am on Jun 13, 2003 (gmt 0)

WebmasterWorld Administrator brett_tabke is a WebmasterWorld Top Contributor of All Time 10+ Year Member Top Contributors Of The Month



[securityfocus.com...]

Opera, Mozilla & Netscape with javascript enabled are vulnerable
to remote command execution. This has been tested on Microsoft,
and many many Unices. Macintosh may also be vuln.

Ironically enough, IE is unaffected.

Versions: all current versions , not sure how far back
--------

Impact: Critical - Go Threatcon , it's ya berfday!

11:52 am on Jun 13, 2003 (gmt 0)

WebmasterWorld Senior Member korkus2000 is a WebmasterWorld Top Contributor of All Time 10+ Year Member



Seems to affect the java portion of the browser gaining access through the JavaScript?
12:05 pm on Jun 13, 2003 (gmt 0)

WebmasterWorld Senior Member txbakers is a WebmasterWorld Top Contributor of All Time 10+ Year Member



So "Unices" is the plural of Unix? I never knew that!
 

Featured Threads

Hot Threads This Week

Hot Threads This Month